> ## Documentation Index > Fetch the complete documentation index at: https://docs.mapp.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a contact > Deletes the contact identified by the specified identifier.
Request body example:

{
"type":"EMAIL",
"value":"test@test.com"
} ## OpenAPI ````json POST /contact/delete { "openapi": "3.0.4", "info": { "title": "Engage public API", "version": "1" }, "servers": [ { "url": "https://your-engage-domain.com/api/rest" } ], "tags": [ { "name": "Address Attributes" }, { "name": "Async" }, { "name": "Audit Log" }, { "name": "Automation" }, { "name": "Blacklist" }, { "name": "CMS" }, { "name": "Contact" }, { "name": "Content" }, { "name": "Coupon" }, { "name": "Draft Message" }, { "name": "Ecommerce" }, { "name": "Group" }, { "name": "Group Attributes" }, { "name": "Landing Page" }, { "name": "Member Attributes" }, { "name": "Membership" }, { "name": "Message" }, { "name": "Meta" }, { "name": "Mobile Push" }, { "name": "Prepared Message" }, { "name": "Process" }, { "name": "Profile Attributes" }, { "name": "Related Data" }, { "name": "Segmentation" }, { "name": "System" }, { "name": "System User" }, { "name": "Usage Statistics" }, { "name": "User" }, { "name": "Whiteboard" } ], "paths": { "/contact/delete": { "post": { "tags": [ "Contact" ], "summary": "Delete a contact", "description": "Deletes the contact identified by the specified identifier.
Request body example:

{
\"type\":\"EMAIL\",
\"value\":\"test@test.com\"
}", "operationId": "delete", "requestBody": { "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ContactIdentifier" } } }, "x-bodyName": "body" }, "responses": { "200": { "description": "", "content": { "application/octet-stream": {} } }, "400": { "description": "", "content": { "application/octet-stream": {} } } } } } }, "components": { "schemas": { "ContactIdentifier": { "type": "object", "properties": { "type": { "enum": [ "APP_ALIAS", "EMAIL", "EXTERNAL", "ID", "MOBILE" ], "type": "string" }, "value": { "type": "string" } } } } } } ````